#include <stdio.h>

int main()
{

    float numero1, numero2;
    float suma, diferencia, producto, division;

    printf("\nIntroduce un numero entero: ");
    scanf("%f", &numero1);

    printf("\nIntroduce el segundo numero entero: ");
    scanf("%f", &numero2);

    suma = numero1 + numero2;
    diferencia = numero1 - numero2;
    producto = numero1 * numero2;
    division = numero1 / numero2;

    printf("\nLa suma de los valores introducidos da un resultado de: %.0f", suma);
    printf("\nLa resta de los valores introducidos da un resultado de: %.0f", diferencia);
    printf("\nLa multiplicación de los valores introducidos da un resultado de: %.0f", producto);
    printf("\nLa división de los valores introducidos da un resultado de: %.4f\n\n", division);
}